@charset "UTF-8";h1 h2 p{font-family:"Arial"}
header,footer{text-align:center}
body{font-family:Arial;background-color:#f2f2f2;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:200}
.container{width:98%;margin-left:auto;margin-right:auto;height:1000px;background-color:#fff}
.logo{background:#e6e6e6;font-weight:bold;text-align:undefined;width:15%;float:left;margin-top:10px;margin-left:20px;letter-spacing:4px}
.hero_header{color:#fff;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;letter-spacing:4px}
.light{font-weight:bold;color:#717070}
.about{background:#040b69;background-color:#040b69;margin-top:0;text-align:center;color:#1007b0}
.about p,h1,h2,ul{color:#fff;font-weight:bold}
* .c{clear:none;width:80%}
table.responsive{max-width:100%;align-self:center;display:block;background:#fff;margin-left:5%}
thead tr th{background:#fff;text-align:center;color:#ff272a;font-size:1.3em;border:.03px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{width:1%;border:.03px solid #eb2800;text-align:center;color:#0f01ab}
.stats{color:#717070;margin-bottom:5px;font-weight:197;padding-right:10px}
* .gallery{clear:both;display:inline-block;width:100%;background-color:#fff;padding-bottom:15px;padding-top:0;margin-top:-5px;margin-bottom:0}
.banner{background-image:url("../images/Luxenbourg-compressor.jpg");height:250px;background-attachment:fixed;background-size:cover;background-repeat:no-repeat}
.parallax{color:#fff;text-align:right;padding-right:100px;padding-top:110px;letter-spacing:2px;margin-top:0}
.parallax_description{display:none;color:#fff;text-align:right;padding-right:100px;width:30%;float:right;font-weight:lighter;line-height:23px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0}
footer{background-color:#fff;padding-bottom:35px;width:100%}
.footer_column{width:50%;padding-top:30px;float:left;}.footer_column h3{background:#1007b0;font-size: 1.3em;}
footer .footer_column h3{
color:#FFFFFF;text-align: center
}footer .footer_column a{text-align: right}
footer .footer_column p{color:#717070;background-color:#fff}
.cards{width:100%;text-align:center;}.cards img{padding-top: 2%;width: 100%}
footer .footer_column p{padding-left:30px;padding-right:30px;text-align:justify;line-height:25px;font-weight:lighter;margin-left:20px;margin-right:20px}
.button{width:200px;margin-top:40px;margin-right:auto;margin-bottom:auto;margin-left:auto;padding-top:20px;padding-right:10px;padding-bottom:20px;padding-left:10px;text-align:center;vertical-align:middle;border-radius:0;text-transform:uppercase;font-weight:bold;letter-spacing:2px;border:3px solid #fff;color:#fff;transition:all .3s linear}
.button:hover{background-color:#fefefe;color:#c4c4c4;cursor:pointer}
.copyright{text-align:center;padding-top:20px;padding-bottom:20px;background-color:#717070;color:#fff;text-transform:uppercase;font-weight:lighter;letter-spacing:2px;border-top-width:2px}
.footer_banner{background-color:#ff6115;padding-top:60px;padding-bottom:60px;margin-bottom:0;background-repeat:repeat}
footer{display:inline-block}
.hidden{display:none}
@media(max-width:800px){.container td:nth-child(4),.container th:nth-child(4){display:none}
}.section{padding-left:10%}
#bmigdal{padding:0 10% 5% 10%}
.c{position:relative;display:inline-block;width:100%}
#form{min-width:80%;max-width:450px;margin:auto;font-family:sans-serif;box-shadow:5px 5px 5px #888;padding:20px;border:4px solid #27748a;background:#fff; text-align: right}
#form h2{color:#27748a;font-size:35px;margin:0}
#form p{font-size:15px;color:#222}
#form div{margin-top:10px}
#form input,textarea,button{width:100%;border:2px solid #9ecedb;padding:3px 5px}
#form label,input{font-weight:bold;font-size:12px;color:#184552;text-align: right}
#form button{background-color:#1007b0;cursor:pointer;color: #FFFFFF; font-weight: bolder; font-family: Arial; font-size:24px}
#form button:hover{background-color:#051ADB;cursor:pointer;color: #FFFFFF}
.required{color:#d66}
*{padding:0;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:'Arial';background-color:#f7f7f7}
header{width:100%}
.nav-bar{display:none}
header nav{background:#1002ff;z-index:1000;width:100%;margin:auto}
header nav ul{list-style:none;text-align:right}
header nav ul li{float:right;padding-right:10px;align-content:center;position:relative;border-left-color:#e5e5e5;border-left-style:outset;z-index:1000}
header nav:after{content:"";display:block;clear:both;z-index:1000}
header nav ul li a{color:#fff;display:block;padding:5px 5.6px 15px 5px;text-decoration:none;font-size:15.8px;font-family:Arial;z-index:1000}
header nav ul li:hover{background:#34495e}
header nav ul li:hover i{color:yellow;text-align:right}
header nav ul li i{margin-right:5px}
header nav ul li:hover .children{display:block;z-index:1000}
header nav ul li .children{display:none;background:#8e44ad;position:absolute;width:150%;z-index:1000}
header nav ul li .children span{display:none}
header nav ul li .children li{display:block;width:100%;border-bottom:1px solid #ffffff99;z-index:1000}
header nav ul li .children li a{margin-left:30px;font-size:10px;font-weight:bold}
header nav ul li .fa-angle-down{position:relative;top:3px}
header{width:100%;height:5%}
.footer_column a{width:50%;direction: rtl;text-size:.5em;padding-top:30px}.comp{color: #FFFFFF}
.foot{font-size:.80em;background:rgba(224,69,24,1)}
@media all and (max-width:800px){body{padding-top:40px}
.nav-bar{display:block;width:100%;position:fixed;top:0;background:#3498db;z-index:999}
.nav-bar span{float:left;font-size:20px;padding:20px;color:#fff}
.nav-bar .fa-bars{display:block;padding:20px;color:#fff;overflow:hidden;font-size:20px;font-weight:bold;text-decoration:none;float:right}
header nav{width:80%;height:auto;position:fixed;right:100%;top:63px;overflow:hidden}
header nav ul li{display:block;border-bottom:1px solid rgba(255,255,.5);width:100%}
header ul li a{display:block}
header nav ul li .children{width:100%;position:relative;overflow:hidden;display:none}
header nav ul li:hover .children{display:none}
header nav ul li ul li:first-child{border-top:1px solid #ffffff99}
header nav ul li .children span{display:inline-block;margin-right:10px}
header nav ul li .children a{margin-left:10px;padding:5px 0}
header nav ul li .fa-angle-down{position:relative;top:3px}
}table.responsive{width:100%;display:block}
.text_column{width:100%;text-align:justify;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.thumbnail{width:20%}
.hero_header{padding-left:10px;padding-right:10px;line-height:22px;text-align:center}
table.responsive{margin-bottom:20px;width:90%}
.parallax{display:none;text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;width:90%;margin-top:25px;margin-right:0;margin-bottom:0;margin-left:12px;float:none;text-align:center}
.banner section img{background-image:url(../images/Luxenbourg-compressor.jpg);background-attachment:fixed;background-size:cover;background-repeat:no-repeat;-moz-backround-siz:cover;-webkit-backround-siz:cover;-o-backround-siz:cover;background-position:center;position:fixed;left:0;right:0;z-index:-1}
.cards iframe{float:left;width:100%}
@media(min-width:321px)and (max-width:767px){.logo{width:100%;text-align:center;margin-top:13px;margin-right:0;margin-bottom:0;margin-left:0;color:#043745}
header img{margin-top:6%;margin-bottom:0}
table.responsive{width:90%;background:#fff;color:#040f99}
.text_column{width:100%;text-align:left;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.gallery{clear:both;display:inline-block;width:100%}
.thumbnail img{height:30%}
.gallery{font-size:.8em;font-weight:bold}
table.responsive{width:100%;border:.02px solid #e8260a;margin-bottom:20px;margin-left:0}
.cards iframe{width:20%;height:auto}
.footer_column{width:100%;margin-top:0}
.parallax{text-align:center;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:40%;padding-right:0;padding-bottom:0;padding-left:0;width:100%;font-size:18px;-ms-overflow-scrolling:touch;-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;-o-overflow-scrolling:touch;overflow-scrolling:touch;-ms-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
.parallax_description{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:30%;margin-right:0;margin-bottom:0;margin-left:0;float:none;width:100%;text-align:center}
.thumbnail{width:25%}
.banner{padding-left:20px;padding-right:20px}
.footer_column{width:100%}
.cards{width:100%;text-align:center;}.cards img{padding-top: 2%;width:105%}
}@media(min-width:768px) and (max-width:1096px){.text_column{width:100%}
.thumbnail{width:50%}
.text_column{width:100%;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0}
.banner{margin-top:0;padding-top:0}
table.responsive{border:.02px solid #e8260a;margin-bottom:20px;margin-left:0;width:100%;display:block}
@media(min-width:1008px) and (max-width:1920px){table.responsive{width:100%;clear:right;display:block}
thead tr th{background:#fff;text-align:center;color:#ff272a;font-size:1.3em;border:.03px solid #040b69}
th,td{padding:0 10px;background:#fff}
tbody th,tbody td{border:.03px solid #eb2800;text-align:center;color:#0f01ab}
}}
